
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163447";
							
var currModelVersion = "";
						
var currModelName = "Develop reports";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163447.png";
			
		if (z == 68) { modelimage68.src = "../images/ado40.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado40.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado41.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado41.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado42.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado42.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(13.415000000000001, 15.794999999999998, 15.565, 18.145, "ID167630", "ID163447", "ID167630", "", false);
					
	createImageArea(14, 11.97, 15.52, 13.69, "ID167627", "ID163447", "ID167627", "", false);
					
	createImageArea(5.5, 4.8, 7.5, 6.72, "ID163461", "ID163447", "ID163461", "", false);
					
	createImageArea(16.8, 4.8, 18.2, 6.2, "ID163458", "ID163447", "ID163458", "", false);
					
	createImageArea(7.450000000000001, 7.240000000000001, 13.51, 11.020000000000001, "ID163455", "ID163447", "ID163455", "", false);
					
	createImageArea(7.450000000000001, 0.74, 13.51, 4.52, "ID163452", "ID163447", "ID163452", "", false);
					
	createImageArea(1.7650000000000001, 4.8, 4.215, 6.72, "ID163449", "ID163447", "ID163449", "", false);
					
	imageMapsReady();
}
			
			ID163449D='';				
				ID163452D='<span class=\\\"mov_name\\\">Develop periodical reports</span>';				
				ID163455D='<span class=\\\"mov_name\\\">Develop ad-hoc reports</span>';				
				ID163458D='<span class=\\\"mov_name\\\">End-22468</span>';				
				ID163461D='<span class=\\\"mov_name\\\">Report type?</span>';				
				ID167630D='<span class=\\\"mov_name\\\">ICS DR - RM MaR I1</span>';				
				ID167627D='<span class=\\\"mov_name\\\">Dev1</span>';				
				
			
function readCM()
{
			ID163449CM = new instCM("Develop reports ");
ID163452CM = new instCM("Develop periodical reports");
ID163452CM.addAttribute("Responsible", "obj");
ID163452CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159361\");", "Staff", "small_role.png");
ID163452CM.addAttribute("Consulted", "obj");
ID163452CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID163452CM.addAttribute("Input data", "obj");
ID163452CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID163452CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID163452CM.addAttribute("Output data", "obj");
ID163452CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159558\");", "ICS report", "small_date.png");
ID163455CM = new instCM("Develop ad-hoc reports");
ID163455CM.addAttribute("Responsible", "obj");
ID163455CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159361\");", "Staff", "small_role.png");
ID163455CM.addAttribute("Consulted", "obj");
ID163455CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159394\");", "Risk officers", "small_role.png");
ID163455CM.addAttribute("Input data", "obj");
ID163455CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID163455CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID163455CM.addAttribute("Output data", "obj");
ID163455CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159558\");", "ICS report", "small_date.png");
ID163458CM = new instCM("End-22468");
ID163461CM = new instCM("Report type?");
ID167630CM = new instCM("ICS DR - RM MaR I1");
ID167630CM.addAttribute("Referenced subprocess", "mod");
ID167630CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID167630CM.addAttribute("Referenced Interface Process", "obj");
ID167630CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID167925\");", "RM MaR - ICS DR I1", "small_ipro.png");
ID167627CM = new instCM("Dev1");
ID167627CM.addAttribute("Data", "obj");
ID167627CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159558\");", "ICS report", "small_date.png");
ID163464CM = new instCM("");
ID163465CM = new instCM("");
ID163466CM = new instCM("");
ID163467CM = new instCM("");
ID163468CM = new instCM("");
ID167633CM = new instCM("");
ID167634CM = new instCM("");
ID167635CM = new instCM("");
}
		